@charset "UTF-8";
/* CSS Document */

.item {
	float:left;
	width: 360px;
	padding: 1rem;
}

.item .caption {
	text-align:center;
	font-style:italic;
}

.item img.full-width {
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:1em;
	margin-bottom:1em;
	width:95%;
}

.item img.right-side {
	float:right;
	margin:1em;
	width:45%;
	font-style: italic;
}

.item img.left-side {
	float:left;
	margin:1em;
	width:45%;
	font-style: italic;
}

.item figure.right-side {
	float:right;
	margin:1em;
	width:45%;
	font-style: italic;
	text-align: center;
}

.item figure.left-side {
	float:left;
	margin:1em;
	width:45%;
	font-style: italic;
	text-align: center;
}

.item img.mini-right-side {
	float:right;
	margin:1em;
	width:25%;
}

.item img.mini-left-side {
	float:left;
	margin:1em;
	width:25%;
}

img.icon-inline {
	float:none;
/*	width:1em;	*/
	height:1em;
	padding-left:.5em;
	padding-right:.5em;
	border:0px;
	
	position: relative;
	top: -5px;
}

blockquote {
  border-left: 5px solid #aae;
  margin: 2.5em 10px;
  padding: 0.5em 10px;
  background-color: #EEE;
  font-size: 0.9em !important;
  line-height: 1.5 !important;
}

p.poem {
	margin-left:1em;
	text-indent:-1em;
	margin-top:0px;
	margin-bottom:0px;
}

p.fine-print {
	font-size: 85%; 
	line-height: 1.4;
}

.feature {
	float:left;
	width: 360px;
	height: 360px;
	padding: 0.25rem;
	margin: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #EEEEEE;

}

.feature img.center {
	max-height: 95%;
	max-width: 95%;
	display: block;
}

.feature div.text-box {
	position: absolute;
	vertical-align: middle;
	text-align: center;
	justify-content: center;
}

.feature div.text-box p {
	font-size: 3rem;
	font-style: italic;
	color: rgba(255, 255, 255, 0.50);
}

.flag {
	width:45% !important;
	display:inline;
	float:none;
	margin:.5em;
}

.german {
	font-family:"UnifrakturMaguntia", "Book Antiqua", Palatino, serif;
}

img.drawing {
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:1em;
	margin-bottom:1em;
	width:95%;
	border-style:solid;
	border-width:2px;
}

a.motion {
	text-decoration: none;
	color: #BBBBBB !important;
}
	
.feature div.text-box p:hover {
	font-size: 3rem;
	font-style: italic;
	color: rgba(255, 255, 255, 0.80);
}

a:hover.motion {
	text-decoration: none;
	color:deepskyblue!important;
	background-color: #F9F9F9;
}

.dropdownButton {
	border: none;
	background-color: #F9F9F9;
	float: right;
	position: relative;
	margin-top: -2.5em;
}

/* TEST AREA */

/* after verification MAYBE remove feature div.text-box p, above*/

.feature div.text-box h2 {
	font-size: 3rem;
	font-style: italic;
	font-weight: normal;
	color: rgba(255, 255, 255, 0.50);
}

.feature div.text-box h2:hover {
	font-size: 3rem;
	font-style: italic;
	color: rgba(255, 255, 255, 0.80);
}


